Vienna Symphonic Library Forum
Forum Statistics

186,211 users have contributed to 42,447 threads and 255,772 posts.

In the past 24 hours, we have 2 new thread(s), 12 new post(s) and 32 new user(s).

  • Uninstall VI Software Installer before installing its software update from VSL site?

    Hello Everyone

    I finally received my VSL SE (Standard Library) DVD box order, and I have installed the VI Software from the included CD-ROM. The problem is that I saw later on in the manual that I had to go to the VSL site to install the latest VI Instrument Software:

    Vienna Instruments Software 2.0.3452 (Mac OS X 10.4, 10.5, 32 bit, UB) 66.6 MB 2009-02-13 11:53

    My question is: Would I need to uninstall the CD-ROM version i had just installed minutes ago before installing the latest VI Instruments Software (which I am downloading from the site as i write this mail)? I wanted to avoid possible complications later, so i decided to ask now. I can't seem to find the answer in the forum.

    Hope to hear advice from anyone. Thanks, everyone. [:)] - Gino


  • Well, i cant say that my answer is the technically correct one, but from my experience here is what i've learned.

    When updating to a NEWER version, i've never experienced any problems by NOT uninstalling the previous version.

    However, if for some reason you need to revert to a previous version (which i recently did) it is critical that you DO uninstall.

    Version 3452 does have some very minor bugs  (which are being fixed as we speak!) on certain Macs, mostly just a slight delay time when clicking a folder within the VI interface, about a 1/2 second delay before the folder opens up to reveal its sub-contents. So i contacted support and they gave me the entire routine on how to properly uninstall the NEWEST version (which was3452) so i could revert to the previous build, so that i didnt have to deal with the interface lag ( it got kinda time consuming when working with large templates.)

    Maya's instructions worked perfectly for uninstalling the new version. But like i mentioned, in the past when ive updated from an old build to the newest build(e.g, v.3173 to v.3452) , the updates have installed flawlessly without having to uninstall. 

    Just make sure you reboot your computer before running the new version. :)

    >michael


  • Hi Michael!

    Thank you very much for your advice! Unfortunately, my internet connection got lost while i waited for mail replies to come in, so i wasn't able to read your reply right away and had gone on with uninstalling the older version (oops! [:O] ). But all's well that ends well as I was able to get VI SE to work with PT LE 7.4 (MBox2) on an Intel Macbook 10.4.9.

    Nevertheless, I thank you for your immediate reply. I still learned a whole lot from your tips re: installing and uninstalling, rebooting and about version 3452 (whoa? is this so? maybe i should consider reverting to the older version then? i'll wait and see, i guess). [8-|] Well, it's a great heads-up, and I'll keep that in mind as i go along my beginner's journey into the world of VI SE. [Y]

    Thank you so much again, Michael, for your time and knowledge-sharing! [Y]

    Regards, Gino